Page 1 of 1

Known Issues

Posted: Thu Nov 23, 2017 5:38 pm
by Hopki
Im starting this post because other plugins and themes that can cause problems with our plugins.
If you know of a plugin that causes a plug that is not listed here please e-mail in to support@ggnome.com with the plugin name and what it does to stop our plugins from working.

Wordpress

• Medien-Assistent
This causes a security issue saying:
"This file type is unfortunately not allowed for security reasons"
When the plug is disabled everything works as normal.

• Autoptimize
This disables the Gyro in the plugin.
No error message, the gyro just does not work

• Foo Box
This causes the pano to go blank when you set 100% width in the plugin to make the output responsive.
No error message.
However, you can enable and disable this per page so if disabled on pages where there is a pano then all should work ok.

• Theme: Graphene
This is causing lots of "Warning: Illegal string offset" warnings referring to ggpkg-import.php in the media library entries for ggpkgs.

• Theme: ValueFM Child Theme v0.5
This is causing constant display of "loading" With a blank page.

Joomla

• K2 Articles
When the package is uploaded you see the following message in the page:
"This content requires HTML5 with CSS3 3D Transforms or WebGL"